#i181accessadministrativeservi p a,
#tpinfo p a,
#i62theprocess p a  {
   display: inline;
}

#theprocesspiccontent  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 13px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 211px;
   height: 143px;
}

#tpmidcolumn_f  {
   margin-left: 38px;
   left: 0px;
   width: 925px;
}

#tpinfo  {
   margin-bottom: 16px;
   margin-top: 17px;
   margin-right: 0px;
   margin-left: 23px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 868px;
}

